Home System Requirements

Sistema requisiti

  • loader ionCube installato sul server web (disponibile gratuitamente)
  • Versione Apache 1.3. x o superiore
  • MySQL versione 4.1.18 o sopra
  • 4.x/5.3.x php ma meno di 5.5.x